Reinstalar/Actualizar Widgetkit por errores tras última versión de Wordpress3.6.1  

 
Ramón
 Ramón
Reputable Member

Hola

En continuación a lo último comentado en este post, veo que en estas informaciones al respecto de Yootheme:
www.yootheme.com/support/question/33188
www.yootheme.com/support/question/46230
concluyen como solución para salvar errores tras la actualización de Worpress, la de reinstalar Widegetkit o actualizar a la última versión ya que en sus informaciones al respecto de los errores de Widgetkit en www.yootheme.com/widgetkit/documentation/troubleshooting/how-to-solve-widgetkit-issues no esta contemplado el error que se comentaba en el post antes comentado.

Por lo tanto,
Reinstalar Widgetkit
Conlleva la tarea de rehacer lo ya hecho. Bastante trabajo y tiempo dedicado, lo que entiendo descartar.
Actualizar a la última versión 1.4.6
Lo intento accediendo a Yootheme pero me es imposible logearme para poder descargarla.

Alguien puede facilitarme la posibilidad de bajar la última versión?

Muchas gracias

Citar
Respondido : 16/10/2013 7:49 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

HOla Ramón

Asumo que tienes un pack wordpress instalado, te sugiero hacer la consulta de actualización a través de tickets de soporte en donde te pueden brindar la actualización de la plantilla.

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 16/10/2013 8:43 pm

Cursos Gratuitos WordPress

Ramón
 Ramón
Reputable Member

Hola Jhon

Es correcto, por lo que siguiendo tu consejo abriré un ticket de soporte.

Muchas gracias

ResponderCitar
Respondido : 16/10/2013 8:55 pm

Por favor Iniciar Sesión o Registro